.grid {
	max-width: 90em;/*======================================anchura maxima del contenedor*/
	list-style: none;
	margin: 30px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	/*padding: 4px;*//*========================================espacio entre imagen e imagen*/
	/*width: 25%;*//*===========================================si deseamos tres columnas por defecto poner el valor a 33.3%*/
	/*si deseamos tres columnas por defecto pner el valor a 33.3%*/
	padding: 4px;
	width: 33.3%;
	opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}





/*@media screen and (max-width: 960px) {
.grid li {
	padding: 5px;
	width: 49.93%;
}

}*/




/*@media screen and (max-width: 600px) {

.grid {
	width: 100%;
	max-width:30em
	}

	.grid li {
	
		width: 100%;
		padding:15px 0
	}
}*/

